Subject: Ticket Assigned - Your customer service is stupid!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Mar 2022 16:26:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Your customer service is stupid! Your customer service is stupid! Fraud group! Defraud consumers! Close down
soon! Shut down by industry and Commerce Department! All the customer
service people go eat shit！All customer service is being laid off! All
customer service is being laid off! All customer service is being laid
off! All customer service is being laid off! All customer service is being
laid off! All customer service is being laid off! All customer service is
being laid off! All customer service is being laid off! All customer
service is being laid off! All customer service is being laid off! All
customer service is being laid off! All customer service is being laid off!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4013851